<?php
// Product Details
//$itemNumber = "DP12345";
//$itemName = "Demo Product";
//$itemPrice = 1; 
$currency = "USD";

/* PayPal REST API configuration
 * You can generate API credentials from the PayPal developer panel.
 * See your keys here: https://developer.paypal.com/dashboard/
 */
define('PAYPAL_SANDBOX', FALSE); //TRUE=Sandbox | FALSE=Production
// PayPal API keys for Sandbox
define('PAYPAL_SANDBOX_CLIENT_ID', 'AfbGagMA8OwwgX0fxBjzZrHn_aCZQEXUptCPW6e8ybFG7nepqq9sNDg-CdnHGFzEH_t9b5BalIwwiRrZ');
define('PAYPAL_SANDBOX_CLIENT_SECRET', 'EISNV0-LkFw6R8302kwFVRhnXI8iHOt4Clr_F0UJmH9oeaeG8sh_UsLMReh-hMZfdgNQInVEjcpTzj1u');
// PayPal API keys for Production
define('PAYPAL_PROD_CLIENT_ID', 'AZsMPHqx0TlbCyV_8AY5LlNzzmilpaP8lbfQQQ4iPRpk_WC8hOWFWdvnGMgln4RJAAO2oWd7g1PhhMtu');
define('PAYPAL_PROD_CLIENT_SECRET', 'EFZpihetGeQCYOA_zWas7iTQ1Le32fSmBvgZd5tZ01TvonU8hwxEQnbjD6Xjmqzasu4ZtiDHmO4sBaRa');


/* Database configuration
 * Database host, username, password, and name
 */

define('DB_HOST', 'localhost'); 
define('DB_USERNAME', 'basefr5_crowdkode'); 
define('DB_PASSWORD', 'cK$z@)$sU(@PO@lxq58~ka11*[3'); 
define('DB_NAME', 'basefr5_crowdkode');